import React from 'react';
export default function MoveSelectionDownFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M228.7-65.87v-503.74h503.74v503.74zm0-586.78v-79.22h79.21v79.22zm423.95 0v-79.22h79.79v79.22zM228.7-814.91v-79.79h79.21v79.79zm212.26 0v-79.79h79.21v79.79zm211.69 0v-79.79h79.79v79.79z" })));
}
